RUDOF(1)

NAME
rudof dctap - Show information and process DCTAP files

SYNOPSIS
rudof dctap [OPTIONS] --source-file <DCTap source file>

DESCRIPTION
Show information and process DCTAP files

OPTIONS

-s, --source-file <DCTap source file>

-f, --format <DCTap file format>

    [default: csv] [possible values: csv]

-r, --result-format <Ouput results format>

    [default: internal] [possible values: internal, json]

-c, --config-file <Config file name>

    Config file path, if unset it assumes default config

-o, --output-file <Output file name, default = terminal>

--force-overwrite

-h, --help

    Print help